// ZebrasInfo.cpp : implementation file
//

#include "stdafx.h"
#include "MultiZebrasDemo.h"
#include "ZebrasInfo.h"
#include "afxdialogex.h"


// ZebrasInfo dialog

IMPLEMENT_DYNAMIC(ZebrasInfo, CDialog)

ZebrasInfo::ZebrasInfo(CWnd* pParent /*=NULL*/)
	: CDialog(ZebrasInfo::IDD, pParent)
{

}

ZebrasInfo::~ZebrasInfo()
{
}

void ZebrasInfo::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(ZebrasInfo, CDialog)
END_MESSAGE_MAP()


// ZebrasInfo message handlers
